<?xml version="1.0" encoding="utf-8"?>
<component type="desktop">
  <id>org.kde.skanlite.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and GFDL-1.3</project_license>
  <name>Skanlite</name>
  <name xml:lang="ar">سكانلايت</name>
  <name xml:lang="az">Skanlite</name>
  <name xml:lang="ca">Skanlite</name>
  <name xml:lang="ca-valencia">Skanlite</name>
  <name xml:lang="cs">Skanlite</name>
  <name xml:lang="da">Skanlite</name>
  <name xml:lang="de">Skanlite</name>
  <name xml:lang="el">Skanlite</name>
  <name xml:lang="en-GB">Skanlite</name>
  <name xml:lang="es">Skanlite</name>
  <name xml:lang="et">Skanlite</name>
  <name xml:lang="eu">Skanlite</name>
  <name xml:lang="fi">Skanlite</name>
  <name xml:lang="fr">Skanlite</name>
  <name xml:lang="gl">Skanlite</name>
  <name xml:lang="hi">स्कैनलाइट</name>
  <name xml:lang="hu">Skanlite</name>
  <name xml:lang="ia">Skanlite</name>
  <name xml:lang="id">Skanlite</name>
  <name xml:lang="it">Skanlite</name>
  <name xml:lang="ko">Skanlite</name>
  <name xml:lang="lt">Skanlite</name>
  <name xml:lang="nl">Skanlite</name>
  <name xml:lang="nn">Skanlite</name>
  <name xml:lang="pl">Skanlite</name>
  <name xml:lang="pt">Skanlite</name>
  <name xml:lang="pt-BR">Skanlite</name>
  <name xml:lang="ro">Skanlite</name>
  <name xml:lang="ru">Skanlite</name>
  <name xml:lang="sk">Skanlite</name>
  <name xml:lang="sl">Skanlite</name>
  <name xml:lang="sv">Skanlite</name>
  <name xml:lang="tr">Skanlite</name>
  <name xml:lang="uk">Skanlite</name>
  <name xml:lang="x-test">xxSkanlitexx</name>
  <name xml:lang="zh-CN">Skanlite</name>
  <name xml:lang="zh-TW">Skanlite</name>
  <summary>Image Scanning Application</summary>
  <summary xml:lang="ar">تطبيق لمسح الصّور ضوئيًّا</summary>
  <summary xml:lang="az">Təsviri tarama tətbiqi</summary>
  <summary xml:lang="ca">Aplicació de digitalització d'imatges</summary>
  <summary xml:lang="ca-valencia">Aplicació de digitalització d'imatges</summary>
  <summary xml:lang="cs">Aplikace pro skenování obrázků</summary>
  <summary xml:lang="da">Scannerprogram</summary>
  <summary xml:lang="de">Anwendung zum Scannen von Bildern</summary>
  <summary xml:lang="el">Εφαρμογή σάρωσης εικόνων</summary>
  <summary xml:lang="en-GB">Image Scanning Application</summary>
  <summary xml:lang="es">Aplicación para escanear imágenes</summary>
  <summary xml:lang="et">Piltide skannimise rakendus</summary>
  <summary xml:lang="eu">Irudiak eskaneatzeko aplikazioa</summary>
  <summary xml:lang="fi">Kuvanlukusovellus</summary>
  <summary xml:lang="fr">Application de numérisation d'images</summary>
  <summary xml:lang="gl">Aplicación de dixitalización de imaxes</summary>
  <summary xml:lang="hi">छवि स्कैन करने का अनुप्रयोग</summary>
  <summary xml:lang="hu">Képolvasó alkalmazás</summary>
  <summary xml:lang="ia">Application pro scander imagines</summary>
  <summary xml:lang="id">Aplikasi Pemindaian Citra</summary>
  <summary xml:lang="it">Applicazione per la scansione delle immagini</summary>
  <summary xml:lang="ko">그림 스캐닝 프로그램</summary>
  <summary xml:lang="lt">Paveikslų skenavimo programa</summary>
  <summary xml:lang="nl">Afbeeldingscanprogramma</summary>
  <summary xml:lang="nn">Biletskanningsprogram</summary>
  <summary xml:lang="pl">Program do skanowania obrazów</summary>
  <summary xml:lang="pt">Aplicação de Digitalização de Imagens</summary>
  <summary xml:lang="pt-BR">Aplicativo para digitalização de imagens</summary>
  <summary xml:lang="ro">Aplicație de scanare a imaginilor</summary>
  <summary xml:lang="ru">Сканирование изображений</summary>
  <summary xml:lang="sk">Aplikácia na skenovanie obrázkov</summary>
  <summary xml:lang="sl">Program za optično branje slik</summary>
  <summary xml:lang="sv">Bildinläsningsprogram</summary>
  <summary xml:lang="tr">Resim Tarama Uygulaması</summary>
  <summary xml:lang="uk">Програма для сканування зображень</summary>
  <summary xml:lang="x-test">xxImage Scanning Applicationxx</summary>
  <summary xml:lang="zh-CN">图像扫描应用程序</summary>
  <summary xml:lang="zh-TW">影像掃描應用程式</summary>
  <description>
    <p>
    Skanlite is a simple image scanning application to scan and save images.
    It is optimized for scanning with flatbed scanners. Skanlite can capture not only photos and documents, but also transparent slides and filmstrips, with supported scanners.
    </p>
    <p xml:lang="az">Skanlite şəkilləri taramaq və saxlamaq üçün sadə təsvir tarama tətbiqidir. Bu planşet skanerlərlə uyğunlaşdırılmış bir tarama cihazıdır. Skanlite təkcəşəkillərin və sənədlərin görüntüsünü deyil həmçinin dəstəkləyən skaner olduqda, şəffaf slaydların və diaflimlərin surətini oxuyaraq görüntüləyə bilir.</p>
    <p xml:lang="ca">L'Skanlite és una aplicació d'escaneig d'imatges per a escanejar imatges i desar-les. Està optimitzada per a l'escaneig amb escàners de superfície plana. L'Skanlite no només pot capturar fotos i documents, també diapositives transparents i tires de pel·lícula, amb els escàners acceptats.</p>
    <p xml:lang="ca-valencia">L'Skanlite és una aplicació d'escaneig d'imatges per a escanejar imatges i guardar-les. Està optimitzada per a l'escaneig amb escàners de superfície plana. L'Skanlite no només pot capturar fotos i documents, també diapositives transparents i tires de pel·lícula, amb els escàners acceptats.</p>
    <p xml:lang="da">Skanlite er et simpelt scannerprogram til at scanne og gemme billeder. Skanlite er optimeret til at scanne med flatbed-scannere. Skanlite kan ikke kun scanne billeder og dokumenter, men også transparenter og filmruller med scannere der understøtter det.</p>
    <p xml:lang="el">Το Skanlite είναι μια απλή εφαρμογή σάρωσης και αποθήκευσης εικόνων. Η βέλτιστη απόδοση είναι για σάρωση με επίπεδους σαρωτές. Το Skanlite δεν συλλαμβάνει μόνο φωτογραφίες και έγγραφα, αλλά και διαφάνειες και λωρίδες φιλμ με τους υποστηριζόμενους σαρωτές.</p>
    <p xml:lang="en-GB">Skanlite is a simple image scanning application to scan and save images. It is optimised for scanning with flatbed scanners. Skanlite can capture not only photos and documents, but also transparent slides and filmstrips, with supported scanners.</p>
    <p xml:lang="es">Skanlite es una sencilla aplicación para escanear y guardar imágenes. Está optimizada para escáneres de cama plana. Además de fotos y documentos, Skanlite puede escanear diapositivas y filminas con los escáneres admitidos.</p>
    <p xml:lang="eu">Skanlite irudiak eskaneatzeko eta gordetzeko aplikazio xume bat da. Gainazal lauko eskanerrekin eskaneatzeko optimizatua dago. Skanlitek argazkiak eta dokumentuak ez ezik, diapositiba gardenak eta film-zerrendak ere eskaneatu ditzake halakorik egitea onartzen duten eskanerrekin.</p>
    <p xml:lang="fi">Skanlite on yksinkertainen kuvanlukusovellus kuvien lukemiseen ja tallentamiseen. Se on optimoitu kuvanlukuun tasoskannereilla. Skanlite ei lue vain valokuvia ja tekstiä vaan toimii tuetuissa laitteissa myös dia- ja filmiskannerina.</p>
    <p xml:lang="fr">Skanlite est une application de numérisation d'images simple, permettant de numériser et d'enregistrer des images. Il est optimisé pour la numérisation sur des périphériques de numérisation à plat. Skanlite peut capturer non seulement des photos et des documents mais aussi des diapositives transparentes et des négatifs de films pour les périphériques de numérisation pris en charge.</p>
    <p xml:lang="hi">स्कैनलाइट छवियों को स्कैन और सहेजने के लिए एक सरल छवि स्कैन करने वाला एप्लिकेशन है। यह फ्लैटबेड स्कैनर के साथ स्कैनिंग के लिए अनुकूलित है। स्कैनलाइट समर्थित स्कैनर के साथ न केवल तस्वीरें और दस्तावेज, बल्कि पारदर्शी स्लाइड और फिल्मस्ट्रिप्स भी कैप्चर कर सकता है।</p>
    <p xml:lang="hu">A Skanlite egy egyszerű képolvasó alkalmazás képek beolvasásához és mentéséhez. Működését síkágyas képolvasókhoz optimalizálták. A Skanlite nem csak fényképeket és dokumentumokat, hanem átlátszó diákat és filmszalagokat is képes beolvasni, támogatott képolvasókkal.</p>
    <p xml:lang="ia">Skanlite es un simple application per scander e salveguardar images. Illo es optimisate per scander con scanners de typo flatbed. Skanlite pote capturar non solmente photos e documentos ma anque slides transparente e strias de film, con scanners supportate.</p>
    <p xml:lang="it">Skanlite è una semplice applicazione per la scansione e il salvataggio delle immagini. È ottimizzata per la scansione con scanner piani. Skanlite è in grado di catturare non solo foto e documenti, ma anche diapositive trasparenti e pellicole, con gli scanner supportati.</p>
    <p xml:lang="ko">Skanlite는 그림을 스캔하고 저장하는 간단한 도구입니다. 플랫베드 스캐너에 최적화되어 있습니다. Skanlite를 사용하여 사진이나 문서뿐만 아니라 슬라이드 및 네거티브 필름도 스캔할 수 있습니다(지원하는 스캐너 필요).</p>
    <p xml:lang="lt">Skanlite yra paprasta paveikslų skenavimo programa, skirta skenuoti bei įrašyti paveikslus. Ji yra optimizuota skenavimui naudojant plokščiuosius skenerius. Skanlite gali įamžinti ne tik nuotraukas ir dokumentus, bet naudojant palaikomus skenerius, gali skenuoti ir permatomas skaidres bei diafilmus.</p>
    <p xml:lang="nl">Skanlite is eenvoudige toepassing voor het scannen en opslaan van afbeeldingen. Het is geoptimaliseerd voor scannen met flatbedscanners. Skanlite kan niet alleen foto's en documenten opnemen, maar ook transparante dia's en filmstrips, met ondersteunde scanners.</p>
    <p xml:lang="pl">Skanlite jest prostą aplikacją do skanowania i zapisywania obrazów. Jest dostosowana do skanowania na płaskich skanerach. Skanlite może skanować nie tylko zdjęcia i dokumenty, ale także przezrocza oraz taśmy filmowe na skanerach, które to obsługują.</p>
    <p xml:lang="pt-BR">Skanlite é um aplicativo simples para digitalizar e salvar imagens. Ele é otimizado para digitalizar com scanners de mesa. O Skanlite pode capturar não apenas fotos e documentos, mas também slides transparentes e negativos de filmes com os scanners suportados</p>
    <p xml:lang="sl">Skanlite je preprosta aplikacija za optičnega branja slik za skeniranje in shranjevanje slik. Je optimizirana za skeniranje z namiznimi bralniki. Skanlite lahko zajema ne samo fotografije in dokumente, ampak tudi diapozitive in filme s podprtimi bralniki.</p>
    <p xml:lang="sv">Skanlite är ett enkelt bildläsningsprogram för att läsa in och spara bilder. Det är optimerat för inläsning med flatbäddsbildläsare. Skanlite kan inte bara läsa in foton och dokument, utan också transparenta bilder och filmremsor, med bildläsare som stöder det.</p>
    <p xml:lang="uk">Skanlite — проста програма для сканування зображень і збереження даних зображень до файлів. Її оптимізовано для сканування за допомогою планшетних сканерів. Skanlite може допомогти у скануванні не лише фотографій і документів, але і прозорих слайдів та плівок, якщо у вас є підтримуваний програмою сканер.</p>
    <p xml:lang="x-test">xxSkanlite is a simple image scanning application to scan and save images. It is optimized for scanning with flatbed scanners. Skanlite can capture not only photos and documents, but also transparent slides and filmstrips, with supported scanners.xx</p>
    <p xml:lang="zh-CN">Skanlite 是一款简易图像扫描程序，它主要针对平板扫描仪设计，可以扫描照片和文档，并将扫描结果保存为图像。如果扫描仪支持透扫，它还能扫描透明的幻灯片和胶卷底片。</p>
    <p>Features:</p>
    <p xml:lang="ar">الميزات:</p>
    <p xml:lang="az">İmkanlar:</p>
    <p xml:lang="ca">Característiques:</p>
    <p xml:lang="ca-valencia">Característiques:</p>
    <p xml:lang="cs">Vlastnosti:</p>
    <p xml:lang="da">Funktioner:</p>
    <p xml:lang="de">Funktionen:</p>
    <p xml:lang="el">Χαρακτηριστικά:</p>
    <p xml:lang="en-GB">Features:</p>
    <p xml:lang="es">Características:</p>
    <p xml:lang="et">Omadused:</p>
    <p xml:lang="eu">Eginbideak:</p>
    <p xml:lang="fi">Ominaisuuksia:</p>
    <p xml:lang="fr">Fonctionnalités :</p>
    <p xml:lang="gl">Funcionalidades:</p>
    <p xml:lang="hi">विशेषताएँ :</p>
    <p xml:lang="hu">Szolgáltatások:</p>
    <p xml:lang="ia">Characteristicas:</p>
    <p xml:lang="id">Fitur:</p>
    <p xml:lang="it">Funzionalità:</p>
    <p xml:lang="ko">기능:</p>
    <p xml:lang="lt">Ypatybės:</p>
    <p xml:lang="nl">Mogelijkheden:</p>
    <p xml:lang="nn">Funksjonar:</p>
    <p xml:lang="pl">Możliwości:</p>
    <p xml:lang="pt">Funcionalidades:</p>
    <p xml:lang="pt-BR">Recursos:</p>
    <p xml:lang="ro">Caracteristici:</p>
    <p xml:lang="ru">Возможности:</p>
    <p xml:lang="sk">Funkcie:</p>
    <p xml:lang="sl">Zmožnosti:</p>
    <p xml:lang="sv">Funktioner:</p>
    <p xml:lang="tr">Özellikleri:</p>
    <p xml:lang="uk">Можливості:</p>
    <p xml:lang="x-test">xxFeatures:xx</p>
    <p xml:lang="zh-CN">功能：</p>
    <p xml:lang="zh-TW">功能：</p>
    <ul>
      <li>Save dialog for every image scanned or saving the images immediately in a specified folder with auto-generated names and format</li>
      <li xml:lang="ar">حفظ مربع الحوار لكل صورة تم مسحها ضوئيًا أو حفظ الصور على الفور في مجلد محدد بأسماء وتنسيق أنشئت تلقائيًا</li>
      <li xml:lang="az">Hər taranan təsvirin saxlanılması dialoqu və ya avtomatik ad və format təyin etməklə göstərilən qovluqda dərhal saxlanılması</li>
      <li xml:lang="ca">Diàleg per a desar cada imatge escanejada o desar les imatges immediatament en una carpeta especificada amb noms i format generats automàticament</li>
      <li xml:lang="ca-valencia">Diàleg per a guardar cada imatge escanejada o guardar les imatges immediatament en una carpeta especificada amb noms i format generats automàticament</li>
      <li xml:lang="da">Gemmedialog for hvert billede der scannes eller gemning af billeder direkte i en angiven mappe med autogenererede navne og format</li>
      <li xml:lang="de">Dialog zum Speichern für jedes eingescannte Bild oder Speichern der Bilder sofort in einem angegebenen Ordner wit automatisch generierten Namen und Format</li>
      <li xml:lang="el">Αποθήκευση διαλόγου για κάθε εικόνα μετά τη σάρωση ή αποθήκευση των εικόνων αμέσως σε έναν δοσμένο φάκελο με αυτόματη εκχώρηση ονομάτων και τύπου αποθήκευσης</li>
      <li xml:lang="en-GB">Save dialogue for every image scanned or saving the images immediately in a specified folder with auto-generated names and format</li>
      <li xml:lang="es">Diálogo para guardar las imágenes escaneadas o para guardarlas inmediatamente en la carpeta indicada con nombres generados automáticamente y en el formato indicado.</li>
      <li xml:lang="et">Salvestamisdialoogi avamine kõigi skannitud piltide puhul või ka piltide kohene salvestamine määratud kataloogi automaatselt genereeritud nimede ja vorminguga</li>
      <li xml:lang="eu">Gorde elkarrizketa-koadroa eskaneatutako irudi bakoitzeko edo gorde berehala adierazitako formatu eta karpetan auto-sortutako izenekin.</li>
      <li xml:lang="fi">Tallennusikkuna kullekin luetulle kuvalle tai kuvien välitön tallennus määräkansioon automaattisesti luodulla nimellä automaattisesti valittuun muotoon</li>
      <li xml:lang="fr">Boîte de dialogue d'enregistrement pour chaque image numérisée ou enregistrement automatique dans un dossier au format spécifié, sous un nom généré automatiquement</li>
      <li xml:lang="gl">Diálogo de gardar para cada imaxe que se dixitaliza, ou gardar as imaxes inmediatamente nun cartafol indicado con nome e formato xerados automaticamente.</li>
      <li xml:lang="hi">हर एक छवि के लिए सहेज संवाद दिखाए या छवियों को तुरंत एक उल्लेखित फोल्डर में स्वतः उत्पन्न नाम और प्रारूप में सहेजें।</li>
      <li xml:lang="hu">Mentési párbeszédablak minden beolvasott képhez, vagy azonnali mentés egy megadott mappába, automatikusan generált fájlnévvel és formátumban</li>
      <li xml:lang="ia">Salveguarda dialogo per cata image scandite o salveguardar le images immediatemente in un specificate dossier con nomines e formto auto-generate</li>
      <li xml:lang="id">Dialog penyimpanan untuk setiap citra yang dipindai atau penyimpanan citra langsung ke dalam sebuah folder yang ditentukan dengan nama dan format yang dihasilkan secara otomatis</li>
      <li xml:lang="it">Finestra di dialogo per ogni scansione immagine o salvataggio immediato delle immagini in una cartella specifica con nomi e formati generati in automatico</li>
      <li xml:lang="ko">스캔한 그림마다 이름을 지정하거나 지정한 폴더에 자동 생성한 이름으로 저장</li>
      <li xml:lang="lt">Įrašymo dialogas kiekvienam nuskenuotam paveikslui arba betarpiškas paveikslų įrašymas į nurodytą aplanką su automatiškai sugeneruotais pavadinimais bei formatu</li>
      <li xml:lang="nl">De dialoog voor opslaan van elke gescande afbeelding of het onmiddellijk in een een gespecificeerde map opslaan met automatisch gegenereerde namen en formaten.</li>
      <li xml:lang="nn">Lagringsvindauge for kvart bilete som skannast, eller automatisk lagring i tilpassa mappe med biletnamn og -format som programmet genererer.</li>
      <li xml:lang="pl">Okno dialogowe zapisywania dla każdego zeskanowanego obrazu lub zapisywanie obrazów bezpośrednio w podanym katalogu z samodzielnie utworzonymi nazwami i wybranym formatem</li>
      <li xml:lang="pt">Janela de gravação para todas as imagens digitalizadas ou gravação imediata das imagens numa pasta à escolha, com nomes e formato gerados automaticamente</li>
      <li xml:lang="pt-BR">Caixa de diálogo de gravação para todas as imagens digitalizadas ou gravação imediata das imagens em uma pasta específica, com nomes e formato gerados automaticamente</li>
      <li xml:lang="ru">Показ диалога сохранения для каждого полученного со сканера изображения или автоматическое сохранения в заданную папку с формированием автоматическим формированием имён файлов по заданным правилам;</li>
      <li xml:lang="sk">Dialógové okno ukladania pre každý naskenovaný obrázok alebo uložiť obrázky okamžite v určenom priečinku s automaticky generovanými názvami a formátom</li>
      <li xml:lang="sl">Pogovorno okno za shranjevanje posamičnih slik ali paketno shranjevanje slik v navedeno mapo s samodejno ustvarjenimi imeni in vrsto datotek</li>
      <li xml:lang="sv">Dialog för att spara varje bild som läses in, eller spara bilderna omedelbart i en angiven katalog med automatiskt genererade namn och format</li>
      <li xml:lang="tr">Her taranan resim için kaydetme penceresi ya da otomatik isim ve biçim oluşturma ile belirtilen klasöre anında kaydetme.</li>
      <li xml:lang="uk">Можливість показу діалогового вікна збереження для кожного з зображень та можливість автоматичного зберігання зображень із автоматично визначеною назвою до вказаної теки.</li>
      <li xml:lang="x-test">xxSave dialog for every image scanned or saving the images immediately in a specified folder with auto-generated names and formatxx</li>
      <li xml:lang="zh-CN">每扫描一张图像后显示保存对话框，或者按照设定的自动文件名和格式保存到指定的目录。</li>
      <li>Support for networks scanners</li>
      <li xml:lang="ar">دعم الماسحات الضوئية الشبكية</li>
      <li xml:lang="az">Şəbəkə üzərindəki skanerləri dəstəkləyir</li>
      <li xml:lang="ca">Implementació per a escàners en xarxa</li>
      <li xml:lang="ca-valencia">Implementació per a escàners en xarxa</li>
      <li xml:lang="da">Understøttelse af netværksscannere</li>
      <li xml:lang="de">Unterstützung für Netzwerk-Scanner</li>
      <li xml:lang="el">Υποστήιρξη για δικτυακούς σαρωτές</li>
      <li xml:lang="en-GB">Support for networks scanners</li>
      <li xml:lang="es">Permite el uso de escáneres en red.</li>
      <li xml:lang="et">Võrguskannerite toetus</li>
      <li xml:lang="eu">Sareko Eskanerren euskarria</li>
      <li xml:lang="fi">Verkkokuvanlukutuki</li>
      <li xml:lang="fr">Prise en charge des scanners réseau</li>
      <li xml:lang="gl">Compatibilidade con escáneres remotos.</li>
      <li xml:lang="hi">संजाल के स्कैन यंत्रों के लिए समर्थन</li>
      <li xml:lang="hu">Hálózati képolvasók támogatása</li>
      <li xml:lang="ia">Supporto per le scanditores de rete</li>
      <li xml:lang="id">Mendukung pemindaian jaringan</li>
      <li xml:lang="it">Supporto per scanner di rete</li>
      <li xml:lang="ko">네트워크 스캐너 지원</li>
      <li xml:lang="lt">Tinklo skenerių palaikymas</li>
      <li xml:lang="nl">Ondersteuning voor scanners in het netwerk</li>
      <li xml:lang="nn">Støtte for nettverksskannarar</li>
      <li xml:lang="pl">Obsługa skanerów w sieci</li>
      <li xml:lang="pt">Suporte para 'scanners' na rede</li>
      <li xml:lang="pt-BR">Suporte para scanners de rede</li>
      <li xml:lang="ro">Susținere pentru scanere de rețea</li>
      <li xml:lang="ru">Поддержка сетевых сканеров;</li>
      <li xml:lang="sk">Podpora pre sieťové skenery</li>
      <li xml:lang="sl">Podpora omrežnim optičnim bralnikom</li>
      <li xml:lang="sv">Stöd för nätverksbildläsare</li>
      <li xml:lang="tr">Ağ tarayıcı desteği</li>
      <li xml:lang="uk">Підтримка роботи зі сканерами з мережі.</li>
      <li xml:lang="x-test">xxSupport for networks scannersxx</li>
      <li xml:lang="zh-CN">网络扫描支持</li>
      <li xml:lang="zh-TW">支援網路掃描機</li>
      <li>Preview with selection feature for the final scan</li>
      <li xml:lang="ar">معاينة مع ميزة التحديد قبل المسح النهائي</li>
      <li xml:lang="az">Son tarama üçün seçilən öncədən baxış</li>
      <li xml:lang="ca">Vista prèvia amb la característica de selecció per a l'escaneig final</li>
      <li xml:lang="ca-valencia">Vista prèvia amb la característica de selecció per a l'escaneig final</li>
      <li xml:lang="da">Forhåndsvisning med vælgefunktion til den endelige scanning</li>
      <li xml:lang="de">Vorschau mit der Auswahlfunktion für den endgültigen Scan</li>
      <li xml:lang="el">Προεπισκόπηση με το επιλεγμένο χαρακτηριστικό για την τελική σάρωση</li>
      <li xml:lang="en-GB">Preview with selection feature for the final scan</li>
      <li xml:lang="es">Vista previa con función de selección para el escaneo final.</li>
      <li xml:lang="et">Valikuvõimalusega eelvaatlus enne lõplikku skannimist</li>
      <li xml:lang="eu">Aurrebista hautatzeko gaitasunaz azken eskaneatzerako</li>
      <li xml:lang="fi">Esikatselu lopullisen kuva-alueen valintaominaisuudella</li>
      <li xml:lang="fr">Fonctionnalité aperçu avec sélection pour la numérisation définitive</li>
      <li xml:lang="gl">Vista previa con funcionalidade de selección para a dixitalización final.</li>
      <li xml:lang="hi">अंतिम स्कैन के लिए चयन के साथ पूर्वावलोकन की सुविधा</li>
      <li xml:lang="hu">Előnézet kijelölési lehetőséggel a végső beolvasáshoz</li>
      <li xml:lang="ia">Vista preliminari con characteristica de selection per le scansion final</li>
      <li xml:lang="id">Pratinjau dengan fitur pemilihan untuk pemindaian akhir</li>
      <li xml:lang="it">Anteprima con funzionalità di selezione per la scansione finale</li>
      <li xml:lang="ko">미리 보기 기능 및 일부만 최종 스캔</li>
      <li xml:lang="lt">Peržiūra su galutinio skenavimo pasirinkimo ypatybe</li>
      <li xml:lang="nl">Voorbeeldweergave met geselecteerde functie voor de uiteindelijke scan</li>
      <li xml:lang="nn">Førehandsvising med veljing av utsnittet som skal takast med i skanninga</li>
      <li xml:lang="pl">Podgląd z możliwością zaznaczenia ostatecznego skanowania</li>
      <li xml:lang="pt">Antevisão com funcionalidade de selecção para a digitalização final</li>
      <li xml:lang="pt-BR">Visualização com funcionalidade de seleção para a digitalização final</li>
      <li xml:lang="ro">Previzualizare cu funcție de selectare pentru scanarea finală</li>
      <li xml:lang="ru">Предварительный просмотр с выбором области для сканирования;</li>
      <li xml:lang="sk">Náhľad s funkciou výberu pre finálny sken</li>
      <li xml:lang="sl">Predogled z zmožnostjo izbire območja za končno optično branje</li>
      <li xml:lang="sv">Förhandsgranskning med markeringsfunktion för slutlig bild</li>
      <li xml:lang="tr">Son tarama için seçim özelliği ile önizleme</li>
      <li xml:lang="uk">Засіб попереднього перегляду із можливістю вибору остаточної області сканування.</li>
      <li xml:lang="x-test">xxPreview with selection feature for the final scanxx</li>
      <li xml:lang="zh-CN">在正式扫描前对选中区域进行预览</li>
      <li>Scanning multiple selections of an image</li>
      <li xml:lang="ar">مسح عدة تحديدات في الصورة</li>
      <li xml:lang="az">Təsvirin birdən çox seçimini tarama</li>
      <li xml:lang="ca">Escaneig de múltiples seleccions d'una imatge</li>
      <li xml:lang="ca-valencia">Escaneig de múltiples seleccions d'una imatge</li>
      <li xml:lang="da">Scanning af flere markeringer af et billede</li>
      <li xml:lang="de">Sannen mehrerer Bereiche eines Fotos</li>
      <li xml:lang="el">Σάρωση πολλών επιλογών μιας εικόνας</li>
      <li xml:lang="en-GB">Scanning multiple selections of an image</li>
      <li xml:lang="es">Escanear múltiples selecciones de una imagen.</li>
      <li xml:lang="et">Mitme pildivaliku skannimine</li>
      <li xml:lang="eu">Irudi baten hautatze anitzen eskaneatzea</li>
      <li xml:lang="fi">Useampien kuvan alueiden luku</li>
      <li xml:lang="fr">Numérisation de plusieurs parties d'une image</li>
      <li xml:lang="gl">Dixitalización de varias seleccións dunha imaxe.</li>
      <li xml:lang="hi">एक छवि के कई चयनों को स्कैन करना</li>
      <li xml:lang="hu">Több kijelölés beolvasása egy képről</li>
      <li xml:lang="ia">Scandente multiple selectiones de un image</li>
      <li xml:lang="id">Pemindaian pemilihan multipel pada sebuah citra</li>
      <li xml:lang="it">Selezioni multiple di scansione di un'immagine</li>
      <li xml:lang="ko">한 그림의 여러 선택 영역 스캔</li>
      <li xml:lang="lt">Kelių paveikslo pasirinkimų skenavimas</li>
      <li xml:lang="nl">Scannen van meerdere selecties van een afbeelding</li>
      <li xml:lang="nn">Skanning av fleire utsnitt frå eitt bilete</li>
      <li xml:lang="pl">Skanowanie wielu obszarów obrazu</li>
      <li xml:lang="pt">Digitalização de várias selecções numa imagem</li>
      <li xml:lang="pt-BR">Digitalização de várias seleções de uma imagem</li>
      <li xml:lang="ro">Scanarea selecțiilor multiple dintr-o imagine</li>
      <li xml:lang="ru">Сканирование нескольких областей одного изображения.</li>
      <li xml:lang="sk">Skenovanie viacerých výberov obrázka</li>
      <li xml:lang="sl">Optično branje več izborov na sliki</li>
      <li xml:lang="sv">Läs in flera markeringar i en bild</li>
      <li xml:lang="tr">Bir resimde birden çok seçimi tarama</li>
      <li xml:lang="uk">Можливість одночасного сканування декількох позначених областей на зображенні.</li>
      <li xml:lang="x-test">xxScanning multiple selections of an imagexx</li>
      <li xml:lang="zh-CN">扫描图像的多个被选中区域</li>
      <li xml:lang="zh-TW">將多個部份掃描成一張影像</li>
    </ul>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://cdn.kde.org/screenshots/skanlite/skanlite.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://www.kde.org/applications/graphics/skanlite/</url>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=skanlite</url>
  <project_group>KDE</project_group>
  <provides>
    <binary>skanlite</binary>
  </provides>
  <releases>
    <release version="21.12.3" date="2022-03-03"/>
    <release version="21.12.2" date="2022-02-03"/>
    <release version="21.12.1" date="2022-01-06"/>
    <release version="21.12.0" date="2021-12-09"/>
  </releases>
</component>
